Subject: CCL: Where can I find this basis set

From: "li" <liuxin_dut<<at>>hotmail.com>
Date: Mon, 26 Apr 2004 17:45:43 +0800

Hi!

Thank you for your comments on my previous questions!

I am searching for this basis set. As mentioned in International Journal of Quantum Chemistry, Vol. 72, 221(1999), "The C and O basis sets are derived from the van Diujneveldt 9s5p primitive sets [26],which are contracted to 4s3 p based on a 5211 contraction of the s space and a 311 contraction of the p space. These basis sets are at least of double- z quality and are frequently employed in the theoretical literature [22, 27]. "

I searched the reference of that article, but there is no detailed information about this basis set. I hope that you would not mind telling me how and where I can find this basis set.

Thank you for your help!

Sincerely yours

Xin, Liu